/* Child Theme - Custom CSS File */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
       font-weight: bold;
}

.header-variation-two .main-menu > li > a {
   font-weight: 700;
}

#cf118 .wpcf7-select {width: 92%; height: 31px; border: 1px solid #1b1d1d;}
#cf118 input[type="text"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf118 input[type="tel"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf118 input[type="email"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf118 input[type="submit"] {width: 90%;}
#cf118 p {margin-bottom: 5px;}
#cf118 {padding: 20px; background: #f8f8f8;}
#cf118 h2 {background-color: #50b848; display: inline-block; padding: 6px 17px 8px 14px; color: #fff; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px;}
#cf118 .select2-container {width: 90%;}
#cf118 {padding: 20px; background: #4a525d; }
#cf118 label {color: #ffffff;}
#cf119 .wpcf7-select {width: 92%; height: 31px; border: 1px solid #1b1d1d;}
#cf119 input[type="text"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf119 input[type="tel"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf119 input[type="email"] {width: 90%; border: 1px solid #1b1d1d; color:#1b1d1d;}
#cf119 input[type="submit"] {width: 90%;}
#cf119 p {margin-bottom: 5px;}
#cf142119 {padding: 20px; background: #4a525d;}
#cf119 h2 {background-color: #50b848; display: inline-block; padding: 6px 17px 8px 14px; color: #fff; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px;}
#cf119 .select2-container {width: 90%;}
#cf119 {padding: 20px; background: #4a525d; }
#cf119 label {color: #ffffff;}

.wpcf7 .select2-container--default .select2-selection--single {
    border-color: #1b1d1d;
}
.blog-post-entry-meta {
       display: none;
}

.sidebar .widget_mortgage-calculator {
border: 1px solid #4a525d;
    padding: 10px;
}
.mcpage {
border: 1px solid #4a525d;
    padding: 10px;
background-color: #4a525d;
}
.header-variation-two .main-menu > li > a {
    padding-left: 10px;
    padding-right: 12px;
}
.site-main-nav .main-menu > li > a {
    text-transform: none;
}

/* WPML Switcher */
#header_language_list{
  margin-top: 15px;
  text-align: right;
}

#header_language_list:lang(he){
  margin-top: 15px;
  text-align: left;
}

@media screen and (max-width: 980px)  {#header_language_list{  margin-top: 15px;  text-align: left;}}

#header_language_list ul{
  list-style: none;
  margin:0;
  padding:0;
}

#header_language_list ul li img{
  margin-right:5px;
}

#header_language_list ul li{
  display:inline;
  margin:0 5px 0 5px;
  padding:0;
}

#header_language_list ul li a, #footer_language_list ul li a:visited{
  color: #000000;
  text-decoration:underline;
  padding: 14px 0 14px 10px;
}

#header_language_list ul li a:hover, #footer_language_list ul li a:active{
  color: #000000;
}

.qe-testimonial-wrapper .qe-testimonial-name {
    font-size: 1.2em;
    color: #1dc4aa;
}

.club a {color: red !important;}
.club .sub-menu a {color: #ffffff !important;}

.tml label:lang(he) {
    text-align: right;
}
.tml-login .tml-submit-wrap input {
    background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
padding: 10px 15px;
}
.tml .tml-submit-wrap input {
    width: auto;
    background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
    padding: 10px 15px;
}
.tml input, .tml textarea, .tml select {
    border-color: #E1DFDF;
    border-width: 1px;
    height: 46px;
    padding-right: 10px;
    padding-left: 10px;
}
.tml .message {
    border: 1px solid #1092c9;
    background-color: #1092c9;
    color: #ffffff;
    padding: 10px 15px;
}

#wpmem_login button {
background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
    padding: 10px 15px;
}

#wpmem_login input {
background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
    padding: 10px 15px;
}

#wpmem_reg input {
background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
    padding: 10px 15px;
}

#wpmem_reg button {
background-color: #1dc4aa;
    color: #ffffff;
    border: #1dc4aa;
    padding: 10px 15px;
}